body{
	font-family: 'MaisonNeue',-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	color: #595959;
	font-size: 20px;
	line-height: 32px;
	min-height: 100vh;
}

#wrapper{
	overflow: hidden;
}

#content{
	margin-top: 123px;
}

*{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.invisible{
	display: none;
}

.margin-bottom{
	margin-bottom: 60px;
}

.margin-bottom-small{
	margin-bottom: 30px;
}

.margin-bottom-very-small{
	margin-bottom: 15px;
}

.yellowback{
	background: #EBFF36;
	display: inline-block;
}

::-moz-selection {
	background: #EBFF36;
	color: #222222;
}

::selection {
	background: #EBFF36;
	color: #222222;
}

h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5{
	font-weight: bold;
	color: #222222;
}

h1,.h1{
	font-size: 45px;
	line-height: 52px;
}

h1.centered{
	text-align: center;
	width: 70%;
	margin: 0 auto 30px;
}

h2,.h2{
	font-size: 26px;
	line-height: 34px;
}

h3,.h3{
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
}

h4,.h4{
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 30px;
}





@media all and (max-width: 1100px) {


	body{
		font-size: 18px;
		line-height: 26px;
	}

	h1,.h1{
		font-size: 26px;
		line-height: 34px;
	}

	h2,.h2{
		font-size: 22px;
		line-height: 30px;
	}

	h4, .h4 {
		font-size: 14px;
	}

}


@media all and (max-width: 600px) {

	#content{
		margin-top: 130px;
	}

	.margin-bottom,
	.margin-bottom-small,
	.margin-bottom-very-small{
		margin-bottom: 10px;
	}

	body {
		font-size: 16px;
		line-height: 24px;
	}

	h1.centered{
		width: 100%;
		margin: 0;
	}

	h1,.h1{
		font-size: 28px;
		line-height: 38px;
	}

	h2,.h2{
		font-size: 20px;
		line-height: 26px;
	}


}






.big{
	font-size: 32px;
	line-height: 47px;
	color: #222222;
}

.small{
	font-size: 17px;
	line-height: 28px;
}

.small span{
	display: block;
	opacity: .6;
	font-size: 12px;
	line-height: 20px;
}

.spitzmarke{
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #777777;
}





@media all and (max-width: 1100px) {


	.small {
		line-height: 24px;
	}

	.big{
		font-size: 26px;
		line-height: 34px;
	}

	.spitzmarke {
		font-size: 13px;
	}


}



@media all and (max-width: 330px) {


	.big{
		font-size: 22px;
		line-height: 30px;
	}


}








.text-align-center{
	text-align: center;
}

input::-moz-focus-inner {
	border: 0;
}

object, embed {
	outline: 0;
}

.red{
	color: #FF9F9F !important;
}

a{
	color: #595959;
	text-decoration: none;
	outline: 0;
}

a:hover, a:active, a:focus {
	outline: 0;
}

a:hover{
	color: #222222;
	text-decoration: underline;
}

.btn {
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.2);
	box-shadow: 0px 3px 6px rgba(0,0,0,.2);
	border-radius: 22px;
	padding: 10px 30px;
	margin: 20px 10px 0 0;
	display: inline-block;
	border: 2px solid #000000;
}

.btn:hover{
	text-decoration: none;
	color: #EBFF36;
}

.btn-noborder{
	font-weight: bold;
	font-size: 18px;
	line-height: 23px;
	letter-spacing: 1px;
	color: #222222;
	text-transform: uppercase;
	display: block;
	position: relative;
	z-index: 1;
}

.btn.border{
	background: none;
	border: 2px solid #EBFF36;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #EBFF36;
}

.download{
	color: #222222;
	padding-left: 50px;
	display: block;
}

.download span{
	display: block;
}

.btn.play{
	padding-left: 50px;
	position: relative;
}

.btn.play::before{
	content: "";
	width: 21px;
	height: 21px;
	background: url(play-gruen.svg) no-repeat transparent;
	background-size: contain;
	display: block;
	position: absolute;
	left: 20px;
}

.external{
	position: relative;
	padding-left: 33px;
}

.mod_navigation_footer .external{
	padding-left: 20px;
}

.external::before{
	content: "";
	width: 21px;
	height: 21px;
	background: url(external.svg) no-repeat transparent;
	background-size: contain;
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
}

.mod_navigation_footer .external::before{
	background-image: url("external-small.svg");
	width: 13px;
	height: 13px;
	top: 4px;
}

div.text ul{
	list-style: disclosure-closed;
	margin: 5%;
}

div.text ul li{
	margin-bottom: 2%;
}


.download{
	position: relative;
}

.download::before{
	content: "";
	width: 36px;
	height: 36px;
	background: url(download.svg) no-repeat transparent;
	background-size: contain;
	display: block;
	position: absolute;
	left: 0;
	top: -1px;
}




@media all and (max-width: 800px) {


	.external::before {
		top: 1px;
	}


}




/*
	####################
	RASTER
	####################
*/


.outer{
	max-width: 1400px;
	margin: 0 auto;
	width: 90%;
}

.outer-small{
	max-width: 1100px;
	margin: 0 auto;
	width: 84%;
}

#begleitung .outer-small{
	max-width: 750px;
}


@media all and (max-width: 800px) {


	.outer-small{
		width: 90%;
	}


}



/*
	####################
	NAVIGATION
	####################
*/


#hilfetelefon-logo{
	background: #222222;
	padding: 18px 24px;
	text-align: center;
	margin-left: 40px;
}

#hilfetelefon-logo p{
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 4px;
	color: white;
}

#hilfetelefon-logo h5{
	font-size: 23px;
	line-height: 23px;
	color: #EBFF36;

}

#header{
	background: white;
	background: rgba(255,255,255,.98);
}

#header .mod_navigation{
	background: white;
	background: rgba(255,255,255,.98);
	width: 100%;
	-webkit-transition: .75s all cubic-bezier(.18,.89,.32,1);
	-o-transition: .75s all cubic-bezier(.18,.89,.32,1);
	transition: .75s all cubic-bezier(.18,.89,.32,1)
}

#header .mod_navigation ul .outer{
	padding: 24px 0;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#header .mod_navigation ul .outer,
#header .mod_navigation ul .outer .left-nav,
#header .mod_navigation ul .outer .right-nav{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#header .mod_navigation ul .outer{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#header .mod_navigation .right-nav a{
	color: #222222;
	padding: 0 0 0 24px;
}

#header .stickynav img{
	width: 144px;
	height: 30px;
}

#header .left-nav .last.logo img {
	width: 180px;
	margin-left: 60px;
}

#header .stickynav .left-nav .last.logo img {
	width: 140px;
	margin-left: 40px;
}


#header .stickynav #hilfetelefon-logo h5{
	line-height: 18px;
	font-size: 18px;
}

#header {
	position: fixed;
	width: 100%;
	background: white;
	z-index: 10;
}

#header .stickynav #hilfetelefon-logo {
	padding: 8px 10px;
}

#header .mod_navigation{
	top: 0;
}

#header .mod_navigation.stickynav,
#header.sticky .mod_navigation{
	top: -170px;
	position: absolute;
}

#header.sticky .mod_navigation.stickynav{
	top: 0px;
	position: absolute;
	-webkit-box-shadow: 0px 3px 20px rgba(0,110,115,0.2);
	box-shadow: 0px 3px 20px rgba(0,110,115,0.2);
}

.logonew{
	width: 380px !important;
	height: auto !important;
	padding: 0;
	margin: 0;
	display: block;
}

#header .stickynav .logonew{
	width: 270px !important;
}

@media all and (min-width: 1300px) {

	#header .left-nav .last.logo img {
		margin-left: 40px;
	}

}


@media all and (max-width: 1300px) {

	#header .left-nav .first.logo img,
	#header .left-nav .last.logo img{
		width: 140px;
	}

	#header .left-nav .last.logo img {
		margin-left: 40px;
	}

}



@media all and (max-width: 1170px) {


	#header .mod_navigation ul .outer {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 24px 0 0;
	}

	#header .mod_navigation .right-nav a {
		padding: 24px;
		display: block;
	}

}



@media all and (max-width: 800px) {


	#header .mod_navigation .right-nav a {
		font-size: 16px;
		line-height: 18px;
		padding: 24px 6px 12px;
	}

	#hilfetelefon-logo{
		display: none;
	}

	.stickynav{
		display: none !important;
	}

	#header .mod_navigation.stickynav,
	#header.sticky .mod_navigation{
		top: -500px;
	}

	#header .left-nav .first.logo img {
		width: 140px;
	}

	#header .left-nav .last.logo img {
		width: 140px;
		margin-left: 30px;
	}

	#header .mod_navigation .right-nav a{
		text-align: center;
	}


}


@media all and (max-width: 330px) {


	#header .left-nav .first.logo img,
	#header .left-nav .last.logo img{
		width: 100px;
	}

	#header .mod_navigation .right-nav a {
		font-size: 14px;
	}


}




/*
	####################
	HEADLINE
	####################
*/

.section-headline{
	padding: 50px 0;
}

.headline {
	background: #EBFF36;
	text-align: center;
	padding: 50px 0;
	margin-bottom: 90px;
}

.headline h1{
	color: #000000;
	font-size: 52px;
	line-height: 64px;
}


@media all and (max-width: 1100px) {

	.headline {
		padding:100px 0 50px 0;
	}

}


@media all and (max-width: 800px) {

	.headline {
		padding: 25px 20px 0;
		margin-bottom: 30px;
	}

	.headline h1{
		font-size: 30px;
		line-height: 38px;
	}

}




/*
	####################
	META
	####################
*/

.meta{
	margin-bottom: 90px;
}

.meta h2,
.meta h3,
.meta h4,
.meta p{
	margin-bottom: 20px;
}

.meta strong,
.meta b{
	font-weight: bold;
	color: black;
}



/*
	####################
	HILFETELEFON
	####################
*/


#hilfetelefon-einstieg{
	position: relative;
}

#hilfetelefon-einstieg *{
	color: #FFFFFF;
}

#hilfetelefon-einstieg img{
	width: 100%;
	height: auto;
}

#hilfetelefon-einstieg .outer{
	position: absolute;
	top: 0;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#hilfetelefon-einstieg h1 {
	position: relative;
}

#hilfetelefon-einstieg .outer .inner{
	padding-left: 55%;
	display: block;
	position: relative;
}

#hilfetelefon-einstieg .zusatzinfos{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
}

#hilfetelefon-einstieg .zusatzinfos p{
	font-size: 19px;
}

#oeffnungszeit span{
	content: "";
	width: 14px;
	height: 14px;
	background: red;
	display: block;
	border-radius: 14px;
	margin: 9px 9px 0 0;
	float: left;
}

#oeffnungszeit span.green{
	background: #08DB00;
}

#oeffnungszeit::after{
	content: "";
	width: 14px;
	height: 14px;
	background: url("down.svg") center center no-repeat transparent;
	display: block;
	margin: 9px 0 0 9px;
	float: right;
}

.oeffnungszeiten{
	display: none;
}

.zusatzinfos:hover .oeffnungszeiten{
	display: block;
	position: absolute;
	background: white;
	padding: 30px;
	z-index: 9;
	left: 0;
	top: 0;
	-webkit-box-shadow: 0px 3px 20px rgba(0,110,115,0.2);
	box-shadow: 0px 3px 20px rgba(0,110,115,0.2);
}

.zusatzinfos:hover .oeffnungszeiten li {
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: 1px solid #EEE;
}

.zusatzinfos:hover .oeffnungszeiten li:nth-child(even) {
	color: #555555;
}

.zusatzinfos:hover .oeffnungszeiten li span {
	width: 105px;
	display: inline-block;
}


#hilfetelefon-einstieg svg {
	width: 100%;
	height: auto;
	margin: 20px 0 10px 0;
	position: relative;
}

#hilfetelefon-einstieg text {
	font-size: 112px;
	fill: #EBFF36;
	font-weight: bold;

}

#hilfetelefon-einstieg p.small{
	padding-left: 70px;
}



#hilfetelefon-einstieg .outer{
	max-width: inherit;
	margin: 0 auto;
	width: 90%;
}




@media all and (min-width: 1600px) {

	#hilfetelefon-einstieg h1 {
		font-size: 65px;
		line-height: 77px;
	}

	#zwei-fakten h3{
		font-size: 30px;
		line-height: 38px;
	}

	body {
		font-size: 21px;
		line-height: 34px;
	}

}




@media all and (max-width: 800px) {

	#hilfetelefon-einstieg {
		padding: 0;
	}

	#hilfetelefon-einstieg .outer{
		top:5%;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	#hilfetelefon-einstieg .outer .inner {
		padding-left: 10%;
	}

	#hilfetelefon-einstieg .zusatzinfos p {
		font-size: 14px;
	}

	#hilfetelefon-einstieg p.small {
		padding-left: 50px;
	}

	#hilfetelefon-einstieg h1{
		margin-bottom: 25px;
	}


}


/*
	####################
	ZWEI FAKTEN
	####################
*/



#zwei-fakten .flexbox{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#zwei-fakten h3{
	color: #EBFF36;
	margin: 0;
}

#zwei-fakten .fakt{
	margin: 40px 0;
	padding-left: 70px;
	position: relative;
}

#zwei-fakten .fakt::before{
	content: "";
	width: 50px;
	height: 50px;
	background: url(check-lime.svg) no-repeat transparent;
	background-size: contain;
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
}

#zwei-fakten.vier-fakten{
	margin: 0 auto 130px auto;
}


#zwei-fakten.vier-fakten .fakt{
	width: 48%;
	margin: 20px 0;
}


@media all and (max-width: 800px) {


	#zwei-fakten .outer{
		margin: 40px auto 20px;
	}

	#zwei-fakten .fakt {
		width: 100%;
		margin: 0 0 20px;
		padding-left: 50px;
	}

	#zwei-fakten .fakt::before{
		width: 35px;
		height: 35px;
	}

	#zwei-fakten.vier-fakten .fakt{
		width: 100%;
		margin: 20px 0 0;
	}


}





/*
	####################
	CHANNEL
	####################
*/


#channel .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 60px 0;
}

#channel .inner div.left-side{
	width: 48%;
}

#channel .inner div.right-side{
	width: 48%;
}

#channel .left-side,
#channel .right-side{
	background: #EBFF36;
	padding: 4%;
	width: 48%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#channel .right-side {
	background: #EEEEEE;
}

#channel .left-side div,
#channel .right-side div{
	width: 60%;
}

#channel .left-side img,
#channel .right-side img{
	width: 30%;
	margin-left: 10%;
}



@media all and (max-width: 800px) {

	#channel .inner{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 0 40px;
	}

	#channel .left-side,
	#channel .right-side{
		padding: 8%;
	}

	#channel .left-side,
	#channel .right-side,
	#channel .inner div.left-side,
	#channel .inner div.right-side{
		width: 100%;
		margin: 30px 0 0;
	}

}





/*
	####################
	HÄUFIGE FRAGEN TEASER
	####################
*/

#haeufige-fragen-teaser{
	background: #DAEBF1;
	margin: 0 auto 130px auto;
}

#haeufige-fragen-teaser img{
	width: 90%;
	height: auto;
	display: block;
	line-height: 0;
}

#haeufige-fragen-teaser .outer .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 60px 0;
}

#haeufige-fragen-teaser .outer .inner div{
	width: 48%;
}

#haeufige-fragen-teaser .spitzmarke,
#haeufige-fragen-teaser h1,
#haeufige-fragen-teaser p{
	margin-bottom: 20px;
}


@media all and (max-width: 1100px) {


	#haeufige-fragen-teaser img {
		max-width: 300px;
	}

}



@media all and (max-width: 800px) {


	#haeufige-fragen-teaser .outer .inner div{
		width: 100%;
	}

	#haeufige-fragen-teaser img {
		margin: 0 auto 40px auto;
	}

	#haeufige-fragen-teaser.warum img {
		width: 100%;
		max-width: 100%;
	}

	#haeufige-fragen-teaser.warum {
		margin: 0 auto;
	}

	#haeufige-fragen-teaser.warum .outer .inner div.right-side{
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#haeufige-fragen-teaser.warum .outer .inner div.left-side{
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}


}



@media all and (max-width: 330px) {


	#haeufige-fragen-teaser img {
		max-width: 180px;
	}


}



/*
	####################
	40 FÄLLE TÄGLICH
	####################
*/

#vierzig-faelle-taeglich{
	margin: 0 auto 70px auto;
}

#vierzig-faelle-taeglich img{
	width: 80%;
	height: auto;
	display: block;
	line-height: 0;
	margin-left: 20%;
}

#vierzig-faelle-taeglich .outer .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#vierzig-faelle-taeglich .outer .inner div{
	width: 48%;
}

#vierzig-faelle-taeglich p{
	margin-bottom: 20px;
}




@media all and (max-width: 1100px) {


	#vierzig-faelle-taeglich img {
		max-width: 300px;
	}

}


@media all and (max-width: 800px) {


	#vierzig-faelle-taeglich .outer .inner div{
		width: 100%;
	}

	#vierzig-faelle-taeglich .outer .inner div.right-side{
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#vierzig-faelle-taeglich .outer .inner div.left-side{
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	#vierzig-faelle-taeglich img {
		margin: 0 auto 40px;
	}

}



@media all and (max-width: 330px) {


	#vierzig-faelle-taeglich img {
		max-width: 180px;
	}


}



/*
	####################
	ZITAT
	####################
*/


.zitat-block{
	margin: 0 auto 70px auto;
}

.zitat-block.roerig{
	background: #EBFF36;
}

.zitat-block img {
	width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	margin-bottom: 20px;
}

.zitat-block .outer .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 60px 0;
}

.zitat-block.link .outer .inner{
	padding: 100px 0 50px 0;
}

.zitat-block .outer .inner div.left-side{
	width: 38%;
}

.zitat-block .outer .inner div.right-side{
	width: 48%;
	position: relative;
}

.zitat-block .outer .inner div.right-side::before{
	content: "";
	width: 170px;
	height: 170px;
	display: block;
	background: url("quotes.svg") left top no-repeat;
	background-size: contain;
	position: absolute;
	left: -70px;
	top: -70px;
}

.zitat-block p{
	margin-bottom: 20px;
	position: relative;
}


@media all and (max-width: 1100px) {

	.zitat-block .outer .inner div.right-side::before{
		width: 100px;
		height: 100px;
		left: -40px;
		top: -40px;
	}

}



@media all and (max-width: 800px) {


	.zitat-block .outer .inner{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 0 60px 0;
	}

	.zitat-block p {
		margin-bottom: 0;
	}

	.zitat-block .outer .inner div.left-side,
	.zitat-block .outer .inner div.right-side{
		width: 100%;
	}

	.zitat-block .outer .inner div.right-side::before {
		width: 100px;
		height: 100px;
		left: 0;
		top: 20px;
	}

	.zitat-block .outer .inner div.right-side .big {
		padding: 30px 0 0 30px;
	}

	.zitat-block .outer .inner div a {
		margin: 30px 0 0 30px;
		display: block;
	}

	.zitat-block.roerig{
		margin-bottom: 0;
	}

	.zitat-block{
		margin: 0 auto 30px auto;
	}


}





/*
	####################
	DIREKTKONTAKT
	####################
*/

#quicklinks{
	margin-bottom: 100px;
}

#quicklinks a{
	background: #EBFF36;
}

#quicklinks h3{
	margin: 0;
}

#quicklinks p{
	color: #000000;
}

.flex,
.flex-md{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.c4-md {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 31%;
	flex: 0 0 31%;
	max-width: 31%;
}

.c2-width{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 15%;
	flex: 0 0 15%;
	max-width: 15%;
}

.c2{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 15%;
	flex: 0 0 15%;
	max-width: 15%;
}

.c9 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 75%;
	flex: 0 0 75%;
	max-width: 75%;
}
.offset-1 {
	margin-left: 8%;
}

.flex-center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.margin-top {
	margin: 30px 0 0;
}

.margin-top.margin-bottom {
	margin: 30px 0 15px;
}

.padded {
	padding: 20px;
}



@media all and (max-width: 800px) {

	#quicklinks {
		margin-bottom: 50px;
	}

	.flex-md{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.c4-md{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.margin-top {
		margin: 15px 0 0;
	}

	.margin-top.margin-bottom {
		margin: 20px 0 10px;
	}

}



/*
	####################
	SPOT-TEASER
	####################
*/

#spot-teaser{
	margin: 0 auto 70px auto;
}

#spot-teaser .outer{
	background: #222222;
	border-radius: 15px;
}

#spot-teaser img{
	width: 100%;
	height: auto;
	display: block;
	line-height: 0;
}

#spot-teaser .outer .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 75px 0;
}

#spot-teaser .outer .inner div{
	width: 46%; /*SMALLER THAN NORMAL !!!*/
}

#spot-teaser p{
	margin-bottom: 20px;
	color: white;
}

#spot-teaser p.spitzmarke{
	color: #EBFF36;
}

.video-link{
	cursor: pointer;
}

.overlay{
	position: fixed;
	top:0px;
	left: 0px;
	height:100%;
	width:100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.92);
	display:none;
}

.close{
	position: fixed;
	top:10px;
	right:10px;
	width:40px;
	height:40px;
	z-index:9999;
	display:none;
	cursor: pointer;
}

.main-vid-box{
	position: fixed;
	width: 100%;
	height:100vh;
	display:none;
	top:0px;
	left:0px;
	z-index: 999;
}

.videoWrapper {
	position: relative;
	z-index:999;
	width:100%;
	height: 100%;
	margin:0 auto;
}

.videoWrapper iframe {
	position: relative;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100% !important;
	height: 100% !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-width: 40px;
	border-style: solid;
	border-color: transparent;
}


@media all and (max-width: 1100px) {

	#spot-teaser .outer .inner{
		padding: 50px 0;
	}

}


@media all and (max-width: 800px) {


	#spot-teaser{
		background: #222222;
		margin: 0 auto;
	}

	#spot-teaser p {
		margin-bottom: 10px;
	}

	#spot-teaser img {
		margin-bottom: 40px;
	}

	#spot-teaser .outer .inner div{
		width: 100%;
	}

	#spot-teaser .outer .inner div.right-side{
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#spot-teaser .outer .inner div.left-side{
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}


}


/*
	####################
	BETROFFENE
	####################
*/


#betroffene{
	background: #DAEBF1;
	margin-bottom: 70px;
}

#betroffene.spot{
	background: transparent;
}

#betroffene .inner{
	padding: 50px 0;
}

#betroffene.spot .inner{
	padding: 0 0 50px 0;
}

#betroffene .gallery-top{
	margin: 35px 0;
}

#betroffene .gallery-top .swiper-slide{
	border: 10px solid #EBFF36;
	border-radius: 15px;
	min-height: 540px;
}

#betroffene .slider-text{
	margin: 100px;
	width: 40%;
}

#betroffene .slider-text p{
	margin-bottom: 20px;
	color: white;
}

#betroffene .gallery-thumbs.swiper-container {
	overflow: visible;
}

#betroffene .gallery-thumbs .swiper-slide p {
	position: absolute;
	bottom: -50px;
	text-align: center;
	width: 100%;
}

#betroffene .gallery-thumbs .swiper-slide::before{
	content: "";
	width: 21px;
	height: 21px;
	background: url(play.svg) no-repeat transparent;
	background-size: contain;
	display: block;
	position: absolute;
	left: 15px;
	top: 15px;
}

#betroffene .gallery-thumbs .swiper-slide{
	min-height: 140px;
	width: 220px;
	border-radius: 15px;
	margin-bottom: 50px;
	position: relative;
}

#betroffene .gallery-thumbs .swiper-slide-thumb-active{
	border: 5px solid #EBFF36;
}

.swiper-slide{
	background-size: cover !important;
}







@media all and (max-width: 1100px) {


	#betroffene .slider-text{
		margin: 50px;
	}


}



@media all and (max-width: 800px) {


	#betroffene .gallery-top .swiper-slide {
		min-height: 430px;
	}

	#betroffene .slider-text p {
		margin-bottom: 10px;
	}

	#betroffene .slider-text {
		margin: 0;
		padding: 0 5% 10%;
		width: 100%;
		text-align: center;
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 47%,rgba(0,0,0,0.65) 100%);
		background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(0,0,0,0)),color-stop(47%, rgba(0,0,0,0.65)),to(rgba(0,0,0,0.65)));
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 47%,rgba(0,0,0,0.65) 100%);
		position: absolute;
		bottom: 0;
		border-radius: 5px;
	}

	.swiper-slide{
		background-position: 60% bottom;
	}


}


/*
	####################
	STARKE PROJEKTE
	####################
*/

#starke-projekte{
	margin-bottom: 100px;
}

#starke-projekte ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 35px;
}

#starke-projekte ul li{
	width: 28%;
	margin: 2%;
}

#starke-projekte ul li img{
	width: 100%;
	height: auto;
	border-radius: 5px;
	margin-bottom: 25px;
}


@media all and (max-width: 900px) {

	#starke-projekte ul li {
		width: 46%;
	}

}

@media all and (max-width: 600px) {

	#starke-projekte ul li {
		width: 100%;
		margin: 0 0 40px 0;
	}

}








/*
	####################
	STREAM
	####################
*/

#stream{
	margin-bottom: 100px;
}

#stream .outer{
	max-width: 600px;
}

#stream ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 35px;
}

#stream ul li{
	width: 100%;
	margin: 2% auto;
	background: #DAEBF1;
}

#stream ul li div{
	padding: 8%;
}

#stream ul li img{
	width: 100%;
	height: auto;
}


@media all and (max-width: 900px) {

}

@media all and (max-width: 600px) {


}













/*
	####################
	STATEMENTS
	####################
*/

#statements{
	margin-bottom: 100px;
}

#statements .h1{
	margin-bottom: 20px;
}

#statements ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 70px;
}

#statements.space-around ul{
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

#statements ul li{
	width: 31%;
	margin: 0 0 35px 0;
}

#statements.two ul li{
	width: 47%;
}

#statements ul li img{
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}



@media all and (max-width: 1100px) {

	#statements ul li {
		width: 47%;
	}

}


@media all and (max-width: 800px) {

	#statements {
		margin-bottom: 50px;
	}

	#statements ul{
		margin-top: 10px;
	}


	#statements ul li,
	#statements.two ul li {
		width: 100%;
	}

}










/*
	####################
	STATEMENTS
	####################
*/

#downloads{
	margin-bottom: 100px;
}

#downloads .h1{
	margin-bottom: 20px;
}

#downloads ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 70px;
	overflow: hidden;
}

#downloads.space-around ul{
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

#downloads ul li{
	width: 31%;
	margin: 0 0 35px 0;
}

#downloads ul li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#downloads ul li a img{
	width: 15%;
	height: 100%;
	margin-right: 15px;
}

#downloads ul li a div{
	width: 70%;
}

#downloads.two ul li{
	width: 47%;
}

#downloads ul li img{
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}



@media all and (max-width: 1100px) {

	#downloads ul li {
		width: 47%;
	}

}


@media all and (max-width: 800px) {

	#downloads {
		margin-bottom: 50px;
	}

	#downloads ul{
		margin-top: 10px;
	}


	#downloads ul li,
	#downloads.two ul li {
		width: 100%;
	}

}



/*
	####################
	AUSHANG
	####################
*/

#aushang{
	background: #DAEBF1;
	margin-bottom: 70px;
}

#aushang .outer .inner .abschnitt{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 50px 0;
}

#aushang .outer .inner .abschnitt img{
	width: 100%;
	height: auto;
}

#aushang .abschnitt div{
	width: 48%;
}

#aushang .abschnitt p{
	margin-bottom: 20px;
}


@media all and (max-width: 800px) {

	#aushang{
		padding: 0 0 50px;
	}

	#aushang .abschnitt div{
		width: 100%;
	}

	#aushang .outer .inner .abschnitt{
		padding: 50px 0 0;
	}

	#aushang .outer .inner .abschnitt img{
		margin-bottom: 20px;
	}

	#aushang .inner div.right-side{
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#aushang div.left-side{
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

}



/*
	####################
	FAQ
	####################
*/

#faq{
	margin-bottom: 70px;
}

.hellblau{
	background: #DAEBF1;
	padding: 70px 0;
}

.accordion em{
	background: #EBFF36;
}

.accordion .inner a,
#begleitung a{
	border-bottom: 3px solid #EBFF36;
	font-weight: bold;
	color: #222222;
}

.accordion .h3{
	margin: 10px 0 !important;
}

.accordion .toggle{
	background: url("open.svg") 99% 15px no-repeat transparent;
	width: 100%;
	display: block;
	padding-right: 40px;
}

.accordion .toggle{
	background-image: url("open-dark.svg");
}

.accordion .toggle.active-toggle{
	background-image:none;
}

.accordion .inner {
	display:none;
	padding: 10px 0;
}

.accordion li a{
	color: #222222
}

.accordion li{
	border-bottom: 2px solid #EEE;
	padding: 10px 0;
}

.hellblau .accordion li{
	border-color: #000000;
}

#faq .inner p{
	margin-bottom: 14px;
}

#faq .inner p:first-of-type{
	color: black
}

#faq ol{
	margin: 20px 60px;
	list-style: disc;
}

#faq ol li{
	border: none;
}

@media all and (max-width: 800px) {

	.hellblau{
		padding: 5px 0;
	}

	.accordion .h3{
		font-size: 18px;
	}

}




/*
	####################
	WISSENSCHAFTLICHE BEGLEITUNG
	####################
*/

#begleitung{
	margin-bottom: 70px;
}

#begleitung p{
	margin-bottom: 20px;
}

#begleitung figure{
	float: right;
	margin: 0 0 20px 20px;
	width: 500px;
}

#begleitung figure img{
	width: 100%;
	height: auto;
}

#begleitung figure figcaption{
	margin-top: 5px;
}

#begleitung .downloads{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 35px;
}

#begleitung .downloads li{
	width: 48%;
	margin-right: 2%;
	margin-bottom: 24px;
}

#begleitung .downloads li a{
	padding-left: 50px;
	display: block;
	color: #222222;
}

#begleitung .downloads li a span{
	display: block;
}

#begleitung.drehteam,
#begleitung.wissenbegleitung{
	background: #DAEBF1;
	margin: 0 auto 130px auto;
}

#begleitung.drehteam .inner,
#begleitung.wissenbegleitung .inner{
	padding: 60px 0;
}


ul.teammitglieder{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.teammitglieder li{
	width: 30%;
	color: #222222;
	margin-bottom: 24px;
}

ul.teammitglieder span{
	display: block;
	color: #555;
}



@media all and (max-width: 1100px) {

	ul.teammitglieder li{
		width: 48%;
	}

}




@media all and (max-width: 800px) {


	#begleitung figure {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
	}

	#begleitung .downloads li {
		width: 100%;
		margin: 0 0 30px 0;
	}

	ul.teammitglieder li{
		width: 100%;
	}

	#begleitung.drehteam,
	#begleitung.wissenbegleitung{
		margin: 0 auto 60px auto;
	}

	#begleitung.drehteam .inner,
	#begleitung.wissenbegleitung .inner{
		padding: 30px 0;
	}


}



/*
	####################
	LOGOWAND
	####################
*/


#logowand p{
	text-align: center;
}

#logowand ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 75px 0 45px;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

#logowand ul:after {
	content: "";
	-webkit-box-flex: 1;
	-ms-flex: auto;
	flex: auto;
}


#logowand ul li{
	width: 15%;
	padding: 30px 0;
	text-align: center;
}

#logowand ul li a{
	display: block;
}

#logowand ul li img{
	max-height: 60px;
	width: auto;
}


@media all and (max-width: 1100px) {

	#logowand ul li {
		width: 21%;
	}

	#logowand ul li img{
		width: 60%;
		height: auto;
	}

}


@media all and (max-width: 800px) {

	#logowand ul {
		padding: 15px 0 35px;
	}

	#logowand ul li {
		width: 50%;
	}

}


/*
	####################
	FOOTER
	####################
*/


#footer{
	background: #DAEBF1;
	padding: 75px 0 25px;
}

#footer .outer{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#footer .outer div{
	width: 32%;
}

#footer p,
#footer a{
	font-size: 17px;
}

#footer .meta ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

#footer .meta ul li a{
	padding-right: 10px;
}

#footer .icon span{
	display: none;
}

#footer .icon{
	background: url("twitter.svg") left center no-repeat transparent;
	width: 32px;
	height: 32px;
	display: block;
	margin: 0 20px 40px 0;
}

#footer .icon-youtube{
	background-image: url("youtube.svg");
}

#footer .icon-instagram{
	background-image: url("instagram.svg");
}

#footer .initiativen-und-projekte ul{
	margin-top: -5px;
}




@media all and (max-width: 1100px) {

	#footer .outer div {
		width: 46%;
	}

}

@media all and (max-width: 800px) {

	#footer {
		padding: 25px 0 175px;
	}

	#footer h4 {
		margin-bottom: 10px;
	}

	#footer .icon {
		margin: 10px 20px 24px 0;
	}

	#footer .outer div {
		width: 100%;
		margin-bottom: 40px;
	}

	#footer .meta ul{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

}




/*
	####################
	WELLEN
	####################
*/


.welle-oben,
.welle-unten,
.welle-gruen{
	position: relative;
}

.welle-oben::before,
.welle-unten::after,
.welle-gruen::after{
	content: "";
	width: 100vw;
	height: 100px;
	display: block;
	position: absolute;
	background-size: 120% !important;
	z-index: -1;
}

.welle-oben::before{
	background: url("welle-oben.svg") top center no-repeat transparent;
	top: -15px;
}

.welle-unten::after{
	background: url("welle-unten.svg") bottom center no-repeat transparent;
	bottom: -15px;
}

.welle-gruen::after{
	background: url("welle-unten-gruen.svg") top center no-repeat transparent;
	bottom: -95px;
	z-index: -1;
}




@media all and (max-width: 1100px) {


	.welle-oben::before, .welle-unten::after, .welle-gruen::after {
		background-size: 400% !important;
	}

	.welle-gruen::after{
		left: 0;
	}

	.headline.welle-gruen::after{
		bottom: -70px;
	}


}



@media all and (-ms-high-contrast:none){

	.welle-oben::before, .welle-unten::after, .welle-gruen::after {
		background-image: none !important;
	}

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	.welle-oben::before, .welle-unten::after, .welle-gruen::after {
		background-image: none !important;
	}

}










#telefonnummermobile{
	display: none;
}


@media all and (max-width: 800px) {


	#telefonnummermobile{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		position: fixed;
		bottom: 30px;
		width: 100%;
		z-index: 10;
	}

	#telefonnummermobile span.nummer,
	#telefonnummermobile span.text{
		text-align: center;
		padding: 13px 24px;
		font-weight: bold;
		text-transform: uppercase;
		-webkit-box-shadow: 0px 3px 20px rgba(0,110,115,0.2);
		box-shadow: 0px 3px 20px rgba(0,110,115,0.2);

	}


	#telefonnummermobile span.nummer{
		border-radius: 30px 0 0 30px;
		background: #222222;
		color: #EBFF36;
	}

	#telefonnummermobile span.text{
		border-radius: 0 30px 30px 0;
		background: #EBFF36;
		color: #222222;
		z-index: 1;

	}


}



/*
	####################
	NOT AUS
	####################
*/



.notaus {
	position: fixed;
	text-align: center;
	color: #FFFFFF;
	right: 30px;
	bottom: 30px;
	width: 140px;
	height: 50px;
	display: block;
	background: red;
	-webkit-box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2),0px 6px 10px 0px rgba(0, 0, 0, 0.14),0px 1px 18px 0px rgba(0,0,0,.12);
	box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2),0px 6px 10px 0px rgba(0, 0, 0, 0.14),0px 1px 18px 0px rgba(0,0,0,.12);
	padding: 17px 10px 0;
	font-size: 21px;
	line-height: 18px;
}






@media all and (max-width: 800px) {

	.notaus {
		bottom: 100px;
	}

}






#share {
	margin: 0 auto;
	text-align: center;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #FFF;
}

.resp-sharing-button__link,
.resp-sharing-button__icon {
	display: inline-block
}

.resp-sharing-button__link {
	text-decoration: none;
	color: #000;
	margin: 0 0.5em
}

.resp-sharing-button {
	-webkit-transition: 25ms ease-out;
	-o-transition: 25ms ease-out;
	transition: 25ms ease-out;
	padding: 0.5em 0.75em;
	background: none !important;
}

.resp-sharing-button__icon svg {
	width: 1em;
	height: 1em;
	margin-right: 0.4em;
	vertical-align: top
}

.resp-sharing-button--small svg {
	margin: 0;
	vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
	stroke: #fff;
	fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
	fill: #000;
	stroke: none;
	line-height: 1em;

}

.resp-sharing-button--twitter {
	background-color: #55acee
}

.resp-sharing-button--twitter:hover {
	background-color: #2795e9
}

.resp-sharing-button--pinterest {
	background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
	background-color: #8c0615
}

.resp-sharing-button--facebook {
	background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
	background-color: #2d4373
}

.resp-sharing-button--tumblr {
	background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
	background-color: #222d3c
}

.resp-sharing-button--reddit {
	background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
	background-color: #3a80c1
}

.resp-sharing-button--google {
	background-color: #dd4b39
}

.resp-sharing-button--google:hover {
	background-color: #c23321
}

.resp-sharing-button--linkedin {
	background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
	background-color: #046293
}

.resp-sharing-button--email {
	background-color: #777
}

.resp-sharing-button--email:hover {
	background-color: #5e5e5e
}

.resp-sharing-button--xing {
	background-color: #1a7576
}

.resp-sharing-button--xing:hover {
	background-color: #114c4c
}

.resp-sharing-button--whatsapp {
	background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
	background-color: #1da851
}

.resp-sharing-button--hackernews {
	background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
	background-color: #507299
}

.resp-sharing-button--vk:hover {
	background-color: #43648c
}

.resp-sharing-button--facebook {
	background-color: #3b5998;
	border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
	background-color: #2d4373;
	border-color: #2d4373;
}

.resp-sharing-button--twitter {
	background-color: #55acee;
	border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
	background-color: #2795e9;
	border-color: #2795e9;
}

.resp-sharing-button--email {
	background-color: #777777;
	border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
	background-color: #5e5e5e;
	border-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
	background-color: #25D366;
	border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
	background-color: #1DA851;
	border-color: #1DA851;
}

.resp-sharing-button--telegram {
	background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
	background-color: #4B97D1;}



@media all and (max-width: 800px) {

	#share{
		padding: 10px 0;
	}

	.resp-sharing-button__link {
		margin: 0;
	}

	.resp-sharing-button {
		padding: 0.4em 0.4em 0 0.4em;
	}

}







.come-in {
	transform: translateY(150px);
	animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
	animation-duration: 0.6s;
}
.already-visible {
	transform: translateY(0);
	animation: none;
}

@keyframes come-in {
	to { transform: translateY(0); }
}






.button-group{
	text-align: center;
}

.button-group .button{
	background: #EBFF36;
	border-radius: 20px;
	border: none;
	padding: 10px 20px;
	margin: 0 7px 14px;
}

.button-group .button:hover{
	background: #FFFFFF;
}

.button-group .button.is-checked{
	background: none;
}